/*
 Theme Name:   Winstar
 Theme URI:    http://winstar.co.nz
 Description:  A Child Theme for Divi by Winstar NZ
 Author:       Stuart Cross
 Author URI:   http://winstar.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*-----Colour Palette-----*/

/*Biscuit: HEX #fcf8ef RGB 252,248,239*/
/*Concrete HEX #d0d4d5 RGB 208,212,213*/
/*Blossom: HEX #a6a6c4 RGB 244,209,216*/
/*Dusk:    HEX #063b43 RGB 82,87,109*/


/********** fix vertical submenu when long ************/
.et_vertical_nav #main-header #top-menu li ul {
    overflow: scroll;
    height: 300px;
}

body #gform_wrapper_1 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_2 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_3 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}


body #gform_wrapper_4 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_5 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_6 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
#logo {
-webkit-transform: none;
}

